PHPExcel_Cell

# Class: PHPExcel_Cell_AdvancedValueBinder

Source Location: /PHPExcel/Cell/AdvancedValueBinder.php

### Class Overview

    PHPExcel_Cell_DefaultValueBinder
       |
       --PHPExcel_Cell_AdvancedValueBinder

PHPExcel_Cell_AdvancedValueBinder

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

Implements interfaces:

- PHPExcel_Cell_IValueBinder

### Methods

- bindValue

### Inherited Methods

#### Class: PHPExcel_Cell_DefaultValueBinder

PHPExcel_Cell_DefaultValueBinder::bindValue()
  Bind value to a cell
PHPExcel_Cell_DefaultValueBinder::dataTypeForValue()
  DataType for value

### Class Details

[line 46]
PHPExcel_Cell_AdvancedValueBinder

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method bindValue [line 55]

`boolean bindValue( PHPExcel_Cell $cell, [mixed $value = null])`

Bind value to a cell

#### Tags:

access: | public

Implementation of:

PHPExcel_Cell_IValueBinder::bindValue()
  Bind value to a cell

Overrides PHPExcel_Cell_DefaultValueBinder::bindValue() (Bind value to a cell)

#### Parameters:

PHPExcel_Cell | $cell | Cell to bind value to
mixed | $value | Value to bind in cell

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:15:09 +0200 by phpDocumentor 1.4.4